[问题]ubuntu5.04安装时遇到Debootstrap Error的问题

为当前最终发行版之前的所有版本提供支持
回复
ransn
帖子: 3
注册时间: 2005-08-15 22:46
送出感谢: 0
接收感谢: 0

[问题]ubuntu5.04安装时遇到Debootstrap Error的问题

#1

帖子 ransn » 2005-08-15 23:07

我尝试了通过光盘安装和硬盘上镜像文件安装,都遇到这个问题:“Debootstrap Error. Couldn't retrieve zlib1g”。用另一个同事的一张安装盘也是Debootstrap Error,但不记得是哪个包错误了。。同事刚用这个镜像装过系统,我用移动硬盘拷回来就不能用了?md5sum了一下和网站上的不一样,但是因为这个原因吗?
还有个情况需要提一下就是我刚买了一块新硬盘,上面分了几个windows分区和linux分区,想把ubuntu装在其中之一;但是新硬盘上没有MBR,以前的bootloader还用的老硬盘上的,这个有什么影响吗?把grub装在老硬盘的MBR没问题吧?
头像
Tenyears
帖子: 2245
注册时间: 2005-06-30 15:46
来自: 成都
送出感谢: 0
接收感谢: 0

#2

帖子 Tenyears » 2005-08-16 9:01

md5sum值不对说明你的镜像多半是拷贝中出错了。肯定不能用了。
grub装在哪个硬盘没问题。我也是双硬盘。
Humanity to others // 己所不欲,勿施与人
Laptop: ThinkPad X220 --- Win7 Home / Ubuntu 12.04
Desktop: Win7/Ubuntu 12.04
Server: Ubuntu12.04
ransn
帖子: 3
注册时间: 2005-08-15 22:46
送出感谢: 0
接收感谢: 0

#3

帖子 ransn » 2005-08-16 11:15

确实是镜像拷贝过程中出错了,我今天在单位看昨天拷贝的镜像源的md5sum是正确的。。居然拷贝到移动硬盘的过程中会出错。。真是想不到啊。。我不就是同时拷两个文件浏览个网页开个控制台嘛。。希望今天从官方http下的镜像不再错了。。
回复

回到 “老旧版本支持”